"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _placeholder = _interopRequireDefault(require("!!raw-loader!./placeholder.graphql"));
var _config = require("@webiny/app/config");
// @ts-expect-error

var plugin = {
  type: "graphql-playground-tab",
  tab: function tab() {
    var apiUrl = _config.config.getKey("API_URL", process.env.REACT_APP_API_URL);
    return {
      name: "Main API",
      endpoint: apiUrl + "/graphql",
      headers: {},
      query: _placeholder.default
    };
  }
};
var _default = exports.default = [plugin];

//# sourceMappingURL=index.js.map